#wrapper {
	background: #f4f8d9;
	margin: 0 auto;
	width: 955px;
}
.secLvl #wrapper {
	background: #f4f8d9 url(../images/bg_bottom.gif) no-repeat 100% 100%;	
}
/* HEADER */

#header {
	background: #00703c;
}
#header h1 a, #header h1 a:link, #header h1 a:visited {
	display: block;
	height: 100%;
	width: 100%;
}

/* NAVIGATION */

#navigation {
	background: #c4d92e;
	margin: 0;
	padding: 10px 0;
}
#navigation ul {
	margin: 0;
	padding: 0;
}
#navigation li {
	border-right: solid 1px #00703c;
	float: left;
	list-style: none;
	overflow: hidden;
	text-indent: -999em;
}
#navigation li.contact {
	border-right: none;
}
#navigation li a,
#navigation li a:link,
#navigation li a:visited {
	background: url(../images/nav_matrix.gif) no-repeat 0 0;
	display: block;
	height: 28px;
	margin: 0 64px;
}
/* home */
#navigation li.home a,
#navigation li.home a:link,
#navigation li.home a:visited {
	background-position: 0 5px;
	margin-left: 50px;
	width: 70px;
}
#navigation li.home a:focus,
#navigation li.home a:hover,
#navigation li.home a:active {
	background-position: 0 -43px;
}
#navigation li.home a.active,
#navigation li.home a.active:link,
#navigation li.home a.active:visited {
	background-position: 0 -93px;
}
/* about */
#navigation li.about a,
#navigation li.about a:link,
#navigation li.about a:visited {
	background-position: -150px 5px;
	width: 122px;
}
#navigation li.about a:focus,
#navigation li.about a:hover,
#navigation li.about a:active {
	background-position: -150px -43px;
}
#navigation li.about a.active,
#navigation li.about a.active:link,
#navigation li.about a.active:visited {
	background-position: -150px -93px;
}
/* projects */
#navigation li.projects a,
#navigation li.projects a:link,
#navigation li.projects a:visited {
	background-position: -300px 5px;
	width: 122px;
}
#navigation li.projects a:focus,
#navigation li.projects a:hover,
#navigation li.projects a:active {
	background-position: -300px -43px;
}
#navigation li.projects a.active,
#navigation li.projects a.active:link,
#navigation li.projects a.active:visited {
	background-position: -300px -93px;
}
/* contact */
#navigation li.contact a,
#navigation li.contact a:link,
#navigation li.contact a:visited {
	background-position: -450px 5px;
	margin-right: 50px;
	width: 150px;
}
#navigation li.contact a:focus,
#navigation li.contact a:hover,
#navigation li.contact a:active {
	background-position: -450px -43px;
}
#navigation li.contact a.active,
#navigation li.contact a.active:link,
#navigation li.contact a.active:visited {
	background-position: -450px -93px;
}

/* CONTENT */

.secLvl #content {
	padding: 45px 50px 50px;
}
#content .columnOne {
	margin: 50px 0 0 50px;
	_margin: 50px 0 0 25px;
	width: 460px;
}
#content .columnOne .homeContent {
	font-size: 125%;
	height: 496px;
	_height: 493px;
}
#content .columnOne .homeContent h2 {
	font-size: 100%;
	color: #d6562b;
	font-weight: bold;
}
#content .columnOne .homeContent ul {
	margin: 0 0 25px;
	padding: 0;
}
#content .columnOne .homeContent li {
	list-style: none;
}
#content .columnOne .homeFooter {
	background: #d4e366 url(../images/bg_footerFade.jpg) repeat-y right top;
	font-size: 75%;
	margin: 4px 0 0 -50px;
	padding: 14px 0 14px 50px;
	position: relative;
	zoom: 1;
}
#content .columnTwo {
	width: 413px;
}

.projectsHighlight {
	background: #00703c url(../images/bg_projectsRight.gif) no-repeat 100% 0;
	color: #fff;
	float: left;
	font-size: 85%;
	height: 244px;
	margin: 0 25px 25px 0;
	overflow: hidden;
}
.projectsHighlight.large {
	margin-right: 0;
	width: 445px;
}
.projectsHighlight.medium {
	width: 378px;
}
.projectsHighlight.small {
	width: 255px;
	margin-bottom: 0;
}
.projectsHighlight .padding {
	background: url(../images/bg_projectsLeft.gif) no-repeat 0 0;
	height: 217px;
	padding: 20px;
}
.projectsHighlight .beforeAfter {
	font-size: 75%;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}
.projectsHighlight .beforeAfter img {
	margin-bottom: 2px;
}
.projectsHighlight .beforeAfter .imageOne {
	float: left;
	width: 131px;
}
.projectsHighlight.large .beforeAfter .imageOne {
	width: 197px;
}
.projectsHighlight .beforeAfter .imageTwo {
	float: right;
	width: 192px;
}
.projectsHighlight p {
	margin: 15px 0 0;
	line-height: 1.4em;
}
.projectsHighlight.small p {
	margin: 10px 0 0;
}
.footer {
	background: #d4e366 url(../images/bg_footerFade.jpg) repeat-y right top;
	font-size: 75%;
	padding: 14px 0 14px 50px;
	position: relative;
	width: 530px;
	zoom: 1;
}

/* MISC */

.left {
	float: left;
}
.right {
	float: right;
}
.overflow {
	overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}